html, body {
    margin: 0px;
 right   padding: 0px;
    font: normal 11px "Lucida Sans Unicode", Verdana, Tahoma, sans-serif;
    line-height: 18px;
    color:#474038;
}

table.main_menu {
    background-color: #BDF4FF ;
    border: 0px;
    border-bottom: 1px dotted #80e9ff;
    font-size: 16px;		
    width: 100%;
}

td.main_menu {
    text-align: center;
}

.vertical_menu {
    margin-left: 20px;
    padding: 0;
    white-space: nowrap;
    list-style-type: none;
    text-align: left;
    font: 14px/27px Verdana, Tahoma, sans-serif;
}

.info_table_fieldset {
    border: solid 1px #000000;
    width: 1px;
    text-align: center;
    margin: 10px;
}


.info_table_form_fieldset {
    border: solid 1px #000000;
    width: 1px;
    text-align: center;
    margin: 10px;
    background-color: ##F0FCFF;
}

.info_table_legend {
    border: solid 1px #000000; 
    background-color: #E0ECFF;
}

.info_table_form_legend {
    border: solid 1px #000000; 
    background-color: #ECFCFF;
}

.info_table {
    border: none; 
    font-size: 14px;
}

.info_table_form {
    border: none; 
    font-size: 14px;
    background-color: #F0FCFF;
}


.info_table_key {
    padding-right: 0px;
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
}

.info_table_key_required {
    padding-right: 0px;
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
    font-weight: bold;
}

.info_table_value {
    padding-left: 10px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

.info_table_value_bold {
    padding-left: 10px;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
    font-weight: bold;
}

.info_table_big_text {
    text-align: center;
    white-space: nowrap;
    font-size: 16px;
    
}

.info_table_big_text_warning {
    text-align: center;
    white-space: nowrap;
    font-size: large;
    font-weight: bold;
    
    color:#FF2222;
    background-color: #ffdddd;
}

table.tablesorter {
	background-color: #E0ECFF;
	margin:2px 0pt 15px;
	font-size: 11px;
	width: 100%;
	text-align: left;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #E0ECFF;
	border: 1px solid #ddd;
//	font-size: smaller;
	padding: 4px;
	padding-right: 15px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter thead td {
	background-color: #fff;
}

table.tablesorter tbody td {
	color: black;
	padding: 6px;
	background-color:  #FFF;
	vertical-align: top;
}
table.tablesorter tfoot td {
	color: black;
	padding: 2px;
	background-color: #e7e7e7;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#00000;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}

table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dddd8;
}

td.number {
    text-align: right;
    
}

td.center {
    text-align: center;
}

td.bold {
    font-weight: bold;
}

td.important {
    font-weight: bold;
    background-color: #ffdddd !important;
}

td.good {
    background-color: #ddffdd !important ; 
}

td.bad {
    background-color: #ffcccc !important; 
}

td.inactive {
    background-color: #eeeeee !important; 
    color: #aaaaaa !important;
}

td.headback {
    background-color: #eee !important; 
}

form#loginForm {
	width:393px;
	height:140px;
	margin:10px auto;
	padding:70px 100px 30px 10px;
//	background:#fff url(AuthBg.png) top left no-repeat;
	text-align:right;
	color:#757575;
	position:relative;

    border: solid 2px #80e9ff;
    background-color: #F0FCFF;

}

form#cardform {
//	width:293px;
	height:120px;
	margin:10px auto;
	padding:30px 30px 30px 30px;
//	background:#fff url(AuthBg.png) top left no-repeat;
	text-align:right;
	color:#757575;
//	position:relative;

//    border: solid 2px #80e9ff;
//    background-color: #F0FCFF;

}

.login_error {
    font-weight: bold;
    font-size: large;
    color: red;
};

.information {
    background: transparent url(information_icon.gif) no-repeat 5px center;
    border: solid #edcb5c;
    background-color: #eef;
    border-width: 3px;
    padding: 15px 3px 15px 35px;
    vertical-align: middle;
    clear: both;
    margin: 15px;
    width: 300px;
}

.error {
    background: transparent url(error_icon.png) no-repeat 5px center;
    border: solid #f77;
    background-color: #fee;
    border-width: 3px;
    padding: 15px 3px 15px 35px;
    vertical-align: middle;
    clear: both;
    margin: 15px;
    width: 300px;
    font-weight: bold;
}
